@charset "UTF-8";
/* CSS Document */
body#fashion_design{background:#fff url('http://raffles-iao.com/images/courses/design/Fashion_Design_School.jpg') 50% 0 no-repeat;}
body#graphic_design{background:#fff url('http://raffles-iao.com/images/courses/design/bg_graphic.jpg') 50% 0 no-repeat;}
body#interior_design{background:#fff url('http://raffles-iao.com/images/courses/design/Interior_Design_Course.jpg') 50% 0 no-repeat;}
body#product_design{background:#fff url('http://raffles-iao.com/images/courses/design/bg_product.jpg') 50% 0 no-repeat;}
body#multimedia_design{background:#fff url('http://raffles-iao.com/images/courses/design/Multimedia_Design_Course.jpg') 50% 0 no-repeat;}
body#animation{background:#fff url('http://raffles-iao.com/images/courses/design/Animation_Course_Design.jpg') 50% 0 no-repeat;}
body#games_design{background:#fff url('http://raffles-iao.com/images/courses/design/Game_Design_Course.jpg') 50% 0 no-repeat;}
body#jewellery_design{background:#fff url('http://raffles-iao.com/images/courses/design/Jewellery_Design_Course.jpg') 50% 0 no-repeat;}
body#transportation_design{background:#fff url('http://raffles-iao.com/images/courses/design/bg_transportation.jpg') 50% 0 no-repeat;}
body#fashion-marketing{background:#fff url('http://raffles-iao.com/images/courses/design/bg_marketing.jpg') 50% 0 no-repeat;}
body#fashion-communication{background:#fff url('http://raffles-iao.com/images/courses/design/bg_communication.jpg') 50% 0 no-repeat;}
body#retail{background:#fff url('http://raffles-iao.com/images/courses/design/bg_retail.jpg') 50% 0 no-repeat;}
body#photography{background:#fff url('http://raffles-iao.com/images/courses/design/bg_photography.jpg') 50% 0 no-repeat;}

body#finance{background:#fff url('http://raffles-iao.com/images/courses/business/bg_finance.jpg') 50% 0 no-repeat;}
body#marketing{background:#fff url('http://raffles-iao.com/images/courses/business/Business_School_Singapore.jpg') 50% 0 no-repeat;}
body#tourism{background:#fff url('http://raffles-iao.com/images/courses/business/bg_tourism.jpg') 50% 0 no-repeat;}
body#hospitality{background:#fff url('http://raffles-iao.com/images/courses/business/bg_hospitality.jpg') 50% 0 no-repeat;}
body#management{background:#fff url('http://raffles-iao.com/images/courses/business/Business_Course_Singapore.jpg') 50% 0 no-repeat;}
body#design-management{background:#fff url('http://raffles-iao.com/images/courses/business/bg_design-management.jpg') 50% 0 no-repeat;}
body#accountancy{background:#fff url('http://raffles-iao.com/images/courses/business/bg_accountancy.jpg') 50% 0 no-repeat;}
body#psychology{background:#fff url('http://raffles-iao.com/images/courses/science/bg_psychology.jpg') 50% 0 no-repeat;}
body#cloud{background:#fff url('http://raffles-iao.com/images/courses/science/bg_cloud.jpg') 50% 0 no-repeat;}
body#education{background:#fff url('http://raffles-iao.com/images/courses/science/bg_education.jpg') 50% 0 no-repeat;}

body#hairdressing{background:#fff url('http://raffles-iao.com/images/courses/short-courses/bg_hairdressing.jpg') 50% 0 no-repeat;}

body#rdi_singapore{background:#fff url('http://raffles-iao.com/images/colleges/singapore/bg_rdi.jpg') 50% 0 no-repeat;}
body#rsb_singapore{background:#fff url('http://raffles-iao.com/images/colleges/singapore/bg_rdi.jpg') 50% 0 no-repeat;}
body#rcdc{background:#fff url('http://raffles-iao.com/images/colleges/australia/bg_aussie.jpg') 50% 0 no-repeat;}
body#rkl{background:#fff url('http://raffles-iao.com/images/colleges/malaysia/bg_rkl.jpg') 50% 0 no-repeat;}
body#rui{background:#fff url('http://raffles-iao.com/images/colleges/malaysia/bg_rui.jpg') 50% 0 no-repeat;}
body#k12{background:#fff url('http://raffles-iao.com/images/colleges/malaysia/BG_K12.jpg') 50% 0 no-repeat;}
body#rhk{background:#fff url('http://raffles-iao.com/images/colleges/hongkong/bg_rhk.jpg') 50% 0 no-repeat;}
body#rdi_sh{background:#fff url('http://raffles-iao.com/images/colleges/china/bg_shanghai.jpg') 50% 0 no-repeat;}
body#rdi_gz{background:#fff url('http://raffles-iao.com/images/colleges/china/bg_guangzhou.jpg') 50% 0 no-repeat;}
body#rdi_ph{background:#fff url('http://raffles-iao.com/images/colleges/philippines/bg_manila.jpg') 50% 0 no-repeat;}
body#rsby{background:#fff url('http://raffles-iao.com/images/colleges/indonesia/bg_surabaya.jpg') 50% 0 no-repeat;}
body#rjkt{background:#fff url('http://raffles-iao.com/images/colleges/indonesia/bg_jakarta.jpg') 50% 0 no-repeat;}
body#rmdn{background:#fff url('http://raffles-iao.com/images/colleges/indonesia/bg_medan.jpg') 50% 0 no-repeat;}
body#rbtm{background:#fff url('http://raffles-iao.com/images/colleges/indonesia/bg_batam.jpg') 50% 0 no-repeat;}
body#rmi_b{background:#fff url('http://raffles-iao.com/images/colleges/india/bg_bangalore.jpg') 50% 0 no-repeat;}
body#rmi_m{background:#fff url('http://raffles-iao.com/images/colleges/india/bg_mumbai.jpg') 50% 0 no-repeat;}
body#rmi_n{background:#fff url('http://raffles-iao.com/images/colleges/india/bg_newdelhi.jpg') 50% 0 no-repeat;}
body#ric_b{background:#fff url('http://raffles-iao.com/images/colleges/thailand/bg_bangkok.jpg') 50% 0 no-repeat;}
body#ric_pp{background:#fff url('http://raffles-iao.com/images/colleges/cambodia/bg_phnompenh.jpg') 50% 0 no-repeat;}
body#rii{background:#fff url('http://raffles-iao.com/images/colleges/mongolia/bg_ulaanbaatar.jpg') 50% 0 no-repeat;}
body#rihe_c{background:#fff url('http://raffles-iao.com/images/colleges/srilanka/bg_colombo.jpg') 50% 0 no-repeat;}

body#entry{background:#fff url('http://raffles-iao.com/images/admissions/bg_entry.jpg') 50% 0 no-repeat;}
body#offices{background:#fff url('http://raffles-iao.com/images/admissions/bg_entry.jpg') 50% 0 no-repeat;}
body#for{background:#fff url('http://raffles-iao.com/images/bg_for.jpg') 50% 0 no-repeat;}
body#whatson{background:#fff url('http://raffles-iao.com/images/events/bg_whatson.jpg') 50% 0 no-repeat;}
	
body#about{background:#fff url('http://raffles-iao.com/images/bg_about.jpg') 50% 0 no-repeat;}
/*top*/
#multi_1 > div{font-family: 'Roboto', sans-serif; font-weight:300;  background: url('http://raffles-iao.com/images/black.png') repeat; color:#fff; border:none; padding:none; overflow:hidden;}
#multi_1 h4{width:290px; float:left;}
.admissions #multi_1 h4{width:420px; float:left; clear:both;}
#multi_1 p {width: 290px; float:left; margin-right: 20px;}
#multi_1 #single {width:310px;}
#edutrust div{width: 260px; float:left;}
#edutrust div ul {list-style:inside}

.reason {width:300px; float:left; padding:0; margin:0;}
.reason img {width:70px; height:80px; float:left; margin-top:10px;}
.reason div {width:215px; float:left; margin-left:5px;}

.reason_college {width:210px; float:left; padding-right:15px;}
.reason_college img {width:70px; height:80px; float:left; margin-top:10px;}
.reason_college div {width:215px; float:left; margin-left:5px;}


#multi_2 ul {font-family: 'Roboto', sans-serif; font-weight:300; float:left; list-style:none; width:300px; text-align:left;}

.float_right {float:right; text-align:right;}
.float_left {float:left; margin:10px 20px;}

/**/

.ad_section {width:420px; float:left; margin-right:40px; margin-left:10px;padding-bottom:10px;}
#multi_1 .ad_section p {width:420px;}
.last {margin:0;}
.ad_section ul {width:420px; list-style:outside;}
.cities {overflow:auto;padding:20px 0 10px 0; border-bottom:thin solid #666; padding-left:5px}
.cities:first-child {padding-top:0}
.cities:last-child {border-bottom:none;}

	
/*Master, Bachelor, Advance*/	
		
.menu { padding: 0; clear: both; width:960px;}
	.menu li { display: inline; }
	.menu li a { background: url('http://raffles-iao.com/images/black.png'); padding: 7px 0; float:left; border:none; text-decoration: none; color: #fff; font-size:1.2em; text-transform:uppercase; width:320px; text-align:center;}
	.menu li.active a { background:  #000; color:#F93; }
	.menu li:hover a {color:#F93; }
	
.content {float: left; clear: both; border-bottom: 3px solid #000; border-top: none; border-left: none; background: #ccc url('http://raffles-iao.com/images/maze.png'); padding: 10px 20px 20px; width: 920px;}
.content img#left, .content img#middle, .content img#right {position:relative; top:-14px;}
.content img#left {left:-20px;}
.content img#middle {left:32%;}
.content img#right {left:67%;}

.content div {vertical-align:top;}
.content table {float:left; margin-top:10px; margin-right:10px}
.content table td {width:325px; vertical-align:top; text-align:left;}
.content table td.table_title {width:115px; font-weight:bold;}
.content table a {color:#000; text-decoration:underline;}
.content table a:hover {color:#f93;}


/*uniquely*/

#uniquely {height:430px; padding-top:30px;}
#uniquely div {background:url(http://raffles-iao.com/images/black.png); overflow:auto}
#uniquely ul {width:400px; float:left; color:#fff; list-style:outside; display:block;margin:20px 0 20px 30px; text-align:left;}
#uniquely ul:last-child {float:right; margin-right:20px;}
#uniquely p{color:#fff; width:420px; float:left; padding:15px 10px;}
#uniquely p:first-child{padding-left:20px;}

.singapore{background:url('http://raffles-iao.com/images/colleges/singapore/MBS.jpg') right bottom no-repeat; }
.aussie{background:url('http://raffles-iao.com/images/colleges/australia/aussie.jpg') right bottom no-repeat; }
.kl{background:url('http://raffles-iao.com/images/colleges/malaysia/kl.jpg') right bottom no-repeat; }
.jb{background:url('http://raffles-iao.com/images/colleges/malaysia/jb.jpg') right bottom no-repeat; }
.hk{background:url('http://raffles-iao.com/images/colleges/hongkong/hk.jpg') right bottom no-repeat; }
.sh{background:url('http://raffles-iao.com/images/colleges/china/sh.jpg') right bottom no-repeat; }
.gz{background:url('http://raffles-iao.com/images/colleges/china/gz.jpg') right bottom no-repeat; }
.sby{background:url('http://raffles-iao.com/images/colleges/indonesia/sby.jpg') right bottom no-repeat; }
.jkt{background:url('http://raffles-iao.com/images/colleges/indonesia/jkt.jpg') right bottom no-repeat; }
.mdn{background:url('http://raffles-iao.com/images/colleges/indonesia/mdn.jpg') right bottom no-repeat; }
.btm{background:url('http://raffles-iao.com/images/colleges/indonesia/btm.jpg') right bottom no-repeat; }
.bangalore{background:url('http://raffles-iao.com/images/colleges/india/bangalore.jpg') right bottom no-repeat; }
.mumbai{background:url('http://raffles-iao.com/images/colleges/india/mumbai.jpg') right bottom no-repeat; }
.newdelhi{background:url('http://raffles-iao.com/images/colleges/india/newdelhi.jpg') right bottom no-repeat; }
.bangkok{background:url('http://raffles-iao.com/images/colleges/thailand/bangkok.jpg') right bottom no-repeat; }
.pp{background:url('http://raffles-iao.com/images/colleges/cambodia/pp.jpg') right bottom no-repeat; }
.ph{background:url('http://raffles-iao.com/images/colleges/philippines/manila.jpg') right bottom no-repeat; }
.ulaanbaatar{background:url('http://raffles-iao.com/images/colleges/mongolia/ulaanbaatar.jpg') right bottom no-repeat; }
.sl{background:url('http://raffles-iao.com/images/colleges/srilanka/colombo.jpg') right bottom no-repeat; }

#living {position:absolute; margin-top:-34px; height:20px;padding:7px 15px;background:url('http://raffles-iao.com/images/black.png');display:block;}
#living a{ color:#fff; font-weight:bold; text-decoration:underline;cursor:pointer;}

#close{width:50px;text-align:center;display:none;position:absolute;margin-left:180px;margin-top:-5px;z-index:1003;cursor:pointer;}
#livingcost {width:200px; position:absolute; margin-top:-165px; height:140px;padding:10px 20px 15px;background:url('http://raffles-iao.com/images/black.png'); color:#fff; display:none;}
#livingcost td.table_title {width:100px; font-weight:bold;}
#livingcost a{color:#fff}

/*agents students parents*/
.section {background: #ccc url('http://raffles-iao.com/images/maze.png');padding:20px 15px; float:left;}
.section a{color:#000; text-decoration:underline;}
.section a:hover{color:#f93;}
.section h3 {margin-bottom:5px; text-align:left;}
.section h4 {color:#000;}
.agents {width:290px; height: 480px;}
.parents {width:960px;}
.parents .column {width:295px;}
.students {height:604px;}
.column {width:290px; float:left;margin-right:20px}
.column:last-child {margin-right:0}



/*picture slider*/
 #galleria{ width: 900px; height: 500px; background: #000 }

#big-news {width:100%; background:url('http://raffles-iao.com/images/black.png');padding:0; overflow:auto; color:#fff;}
#big-news img{width:630px; height:300px}
.small-news{width:610px; background: #ccc url('http://raffles-iao.com/images/maze.png');padding:10px; overflow:auto; margin-bottom:20px; height:190px; overflow:hidden; border:1px #ccc solid;}
.small-news img{}
.read{text-align:right; margin:12px 0;}
.read a,.happen a {color:#f93;}
.read a:hover,.happen a:hover{text-decoration:underline}
.happen{margin-top:10px;}
.article {width:290px; float:right;margin:17px;}
.article-img {float:left;}
.small-news .article{margin:0;}
#column-bottom { vertical-align:top}
#column-left {float:left; width:630px;}
#column-right  img {margin-bottom:20px;}
#column-right {float:right; width:310px; }

.about{background: #ccc url('http://raffles-iao.com/images/maze.png'); padding-bottom:15px; overflow:auto;}
.about h3{margin-left:15px; margin-top:0; text-align:left;}
.about p{margin:5px 15px;line-height:170%; text-align:left;}
.about img{margin-bottom:5px;}
.about .why{width:100px; text-align:center; margin-left:50px;}
.about a{color:#F93;}
.about a:hover{text-decoration:underline;}
.about ul{list-style:inside; margin-left:15px;}
.about div {width:240px; float:left;}

#entry h2 a{color:#fff; text-decoration:underline;}
#entry ul{display:block;list-style:inside;}

#entry h2 a:hover{color:#f93; text-decoration:underline;}